.main-block a {

    transition: .3s

}



.main-block a .img:after {

    position: absolute;

    content: '';

    width: 100%;

    height: 100%;

    background: rgba(0, 0, 0, .49);

    top: 0;

    left: 0;

    opacity: 0;

    transition: .5s

}



.main-block a:hover .img:after {

    opacity: 1;

    transition: .5s

}



.main-block a:hover {

    opacity: 1;

    -webkit-transform: scale(1.01);

    transform: scale(1.01)

}



.shop {

    transition: .3s

}



.link-blue a {

    position: relative;

    background-image: none !important;

    transition: .3s

}



.link-blue a:hover {

    color: #00d4d1 !important

}



.link-blue a:after {

    content: "";

    background: url(../img/arr_blue.png) no-repeat right center;

    position: absolute;

    right: 0;

    top: 0;

    height: 100%;

    width: 30px;

    transition: .3s

}



.link-blue a:hover:after {

    right: -10px

}



.link-blue a.noArr:after {

    display: none

}



.link-red a {

    position: relative;

    background-image: none !important;

    transition: .3s

}



.link-red a:hover {

    color: #ff5454 !important

}



.link-red a:after {

    content: "";

    background: url(../img/arr.png) no-repeat right center;

    position: absolute;

    right: 0;

    top: 0;

    height: 100%;

    width: 30px;

    transition: .3s

}



.link-red a:hover:after {

    right: -10px

}



.link-yellow a {

    position: relative;

    background-image: none !important;

    transition: .3s

}



.link-yellow a:hover {

    color: #ffcf3c !important

}



.link-yellow a:after {

    content: "";

    background: url(../img/arr_yell.png) no-repeat right center;

    position: absolute;

    right: 0;

    top: 0;

    height: 100%;

    width: 30px;

    transition: .3s

}



.link-yellow a:hover:after {

    right: -10px

}



.link-yellow.reverse a:after {

    right: auto;

    left: 0;

    background: url(../img/arr_yell.png) no-repeat left center

}



.link-yellow.reverse a:hover:after {

    right: 0;

    left: -10px

}



footer .container .menu ul li a {

    transition: .3s;

    border-bottom: 2px solid transparent

}



p {

    line-height: 1.3

}



.brechams a {

    transition: .3s

}



.brechams a:nth-child(1):hover {

    color: #ff5454

}



.brechams a:nth-child(2):hover {

    color: #36ce99

}



.lbtn-green {

    transition: .3s

}



.lbtn-green:hover {

    color: #36ce99 !important

}



.lbtn-yellow {

    transition: .3s

}



.lbtn-yellow:hover {

    color: #ffcf3c !important

}



.lbtn-red {

    transition: .3s

}



.lbtn-red:hover {

    color: #ff5454 !important

}



.lbtn-red p {

    transition: .3s

}



.lbtn-red p:hover {

    color: #ff5454 !important

}



.lbtn-yellow {

    transition: .3s

}



.lbtn-yellow:hover {

    color: #ffcf3c !important

}



.wpcf7-response-output {

    width: 100% !important;

    max-width: 100% !important;

    margin: 0 !important;

    padding: 5px !important

}



.shop-page .text-slider .slider-in-shop-page .wrap a {

    display: flex;

    align-items: center;

    justify-content: center;

    margin-bottom: 20px;

    width: 50%

}



:focus {

    outline: transparent

}



footer .container .adress .soc a > img {

    transition: .3s

}



.about-page .nav .slick-prev {

    transition: .3s

}



.about-page .nav .slick-next {

    transition: .3s

}



.shops-page ul li a {

    transition: .3s

}



.contacts .left div p a {

    transition: .3s

}



.korp-new a {

    transition: .3s

}



.korp-new a h2 {

    transition: .3s;

    margin-bottom: 0

}



.korp-new a h2 span {

    color: #282424 !important

}



.korp-new a:nth-child(4n-3):hover {

    color: #36ce99

}



.korp-new a:nth-child(4n-3):hover h2 {

    color: #36ce99

}



.korp-new a:nth-child(4n-2):hover {

    color: #ffcf3c

}



.korp-new a:nth-child(4n-2):hover h2 {

    color: #ffcf3c

}



.korp-new a:nth-child(4n-1):hover {

    color: #ff5454

}



.korp-new a:nth-child(4n-1):hover h2 {

    color: #ff5454

}



.korp-new a:nth-child(4n):hover {

    color: #00d4d1

}



.korp-new a:nth-child(4n):hover h2 {

    color: #00d4d1

}



.korp-new2 a {

    transition: .3s

}



.korp-new2 a h2 {

    transition: .3s;

    margin-bottom: 0

}



.korp-new2 a h2 span {

    color: #282424 !important

}



.korp-new2 a:nth-child(4n-3):hover {

    color: #36ce99

}



.korp-new2 a:nth-child(4n-3):hover h2 {

    color: #36ce99

}



.korp-new2 a:nth-child(4n-2):hover {

    color: #ffcf3c

}



.korp-new2 a:nth-child(4n-2):hover h2 {

    color: #ffcf3c

}



.korp-new2 a:nth-child(4n-1):hover {

    color: #ff5454

}



.korp-new2 a:nth-child(4n-1):hover h2 {

    color: #ff5454

}



.korp-new2 a:nth-child(4n):hover {

    color: #00d4d1

}



.korp-new2 a:nth-child(4n):hover h2 {

    color: #00d4d1

}



#ajax-load-more {

    width: 100%

}



#ajax-load-more .alm-reveal {

    display: flex;

    flex-wrap: wrap

}



.shops-page ul li:nth-child(4n-3) a {

    border-bottom: 2px solid #36ce99

}



.shops-page ul li:nth-child(4n-3) a:hover, .shops-page ul li:nth-child(4n-3).active a {

    box-shadow: 0 5px 5px #f1f1f1;

    background: rgba(0, 255, 166, .35);

    padding-left: 10px;

    padding-right: 10px

}



.shops-page ul li:nth-child(4n-2) a {

    border-bottom: 2px solid #ffcf3c

}



.shops-page ul li:nth-child(4n-2) a:hover, .shops-page ul li:nth-child(4n-2).active a {

    box-shadow: 0 5px 5px #f1f1f1;

    background: rgba(255, 246, 0, .53);

    padding-left: 10px;

    padding-right: 10px

}



.shops-page ul li:nth-child(4n-1) a {

    border-bottom: 2px solid #ff5454

}



.shops-page ul li:nth-child(4n-1) a:hover, .shops-page ul li:nth-child(4n-1).active a {

    box-shadow: 0 5px 5px #f1f1f1;

    background: rgba(255, 84, 84, .38);

    padding-left: 10px;

    padding-right: 10px

}



.shops-page ul li:nth-child(4n) a {

    border-bottom: 2px solid #00d4d1

}



.shops-page ul li:nth-child(4n) a:hover, .shops-page ul li:nth-child(4n).active a {

    box-shadow: 0 5px 5px #f1f1f1;

    background: rgba(0, 212, 209, .38);

    padding-left: 10px;

    padding-right: 10px

}



.news-list-page .alm-reveal {

    display: flex;

    flex-wrap: wrap

}



.shops-page ul .red-cat a {

    border-bottom: 2px solid #ff5454 !important

}



.shops-page ul .red-cat a:hover, .shops-page ul .red-cat.active a {

    box-shadow: 0 5px 5px #f1f1f1 !important;

    background: rgba(255, 84, 84, .38) !important;

    padding-left: 10px !important;

    padding-right: 10px !important

}



.shops-page ul .green-cat a {

    border-bottom: 2px solid #36ce99 !important

}



.shops-page ul .green-cat a:hover, .shops-page ul .green-cat.active a {

    box-shadow: 0 5px 5px #f1f1f1 !important;

    background: rgba(0, 255, 166, .35) !important;

    padding-left: 10px !important;

    padding-right: 10px !important

}



.shops-page ul .yellow-cat a {

    border-bottom: 2px solid #ffcf3c !important

}



.shops-page ul .yellow-cat a:hover, .shops-page ul .yellow-cat.active a {

    box-shadow: 0 5px 5px #f1f1f1 !important;

    background: rgba(255, 246, 0, .53) !important;

    padding-left: 10px !important;

    padding-right: 10px !important

}



.main-block a.yellow-cat .img b {

    background: #ffcf3c

}



.main-block a.red-cat .img b {

    background: #ff5454

}



.main-block a.green-cat .img b {

    background: #36ce99

}



.shop-page .block {

    display: flex;

    flex-wrap: nowrap

}



.shop-page .block .left-side {

    width: 100%;

    display: flex;

    flex-wrap: wrap

}



.shop-page .block .left-side > img {

    -o-object-fit: contain;

    object-fit: contain;

    width: 250px;

    min-width: 250px;

    height: 176px

}



.shop-page .block .left-side .info {

    padding-top: 35px;

    width: calc(100% - 250px)

}



.shop-page .block .left-side p {

    font-style: normal;

    font-weight: 400;

    font-size: 16px;

    line-height: 18px;

    align-items: center;

    text-align: right;

    color: #3a3a3a;

    margin-bottom: 13px

}



.shop-page .block .left-side p a {

    font-size: 16px;

    line-height: 18px;

    color: #3a3a3a

}



.shop-page .block .left-side h1 {

    font-style: normal;

    font-weight: 400;

    font-size: 32px;

    line-height: 43px;

    color: #3a3a3a;

    font-family: Marmelad, sans-serif;

    max-width: 280px

}



.shop-page .block .left-side .soc {

    display: flex;

    align-items: center;

    margin-left: auto;

    height: -webkit-max-content;

    height: -moz-max-content;

    height: max-content

}



.shop-page .block .left-side .soc a {

    margin-left: 20px

}



.shop-page .block .left-side .soc a:first-child {

    margin-left: 0

}



.shop-page .block .left-side .soc a img {

    width: 40px;

    height: 40px;

    display: block;

    -o-object-fit: contain;

    object-fit: contain;

    transition: .3s

}



.shop-page .block .left-side .soc a img:hover {

    opacity: .7

}



.shop-page .block .left-side .inshe {

    width: 100%

}



.shop-page .block .left-side .inshe a {

    background: url(../img/arr.png) no-repeat 87% 7px;

    padding-right: 40px;

    padding-bottom: 3px;

    display: flex;

    max-width: -webkit-max-content;

    max-width: -moz-max-content;

    max-width: max-content;

    align-items: center;

    font-style: normal;

    font-weight: 400;

    font-size: 18px;

    color: #050505;

    font-family: Marmelad, sans-serif;

    margin-top: 20px;

    border-bottom: 1px solid #ff5353

}



.shop-page .block > img {

    margin-left: 70px;

    width: 565px;

    min-width: 565px;

    height: 100%;

    max-height: 325px;

    -o-object-fit: cover;

    object-fit: cover

}



.page-new .fb {

    position: relative;

    transition: .3s

}



.page-new .fb:hover {

    color: #00d4d1

}



.page-new .fb .fb-share-button, .page-new .fb span {

    position: absolute;

    left: 0;

    top: 0;

    width: 100% !important;

    height: 100% !important;

    opacity: .001

}



.page-new .fb iframe {

    -webkit-transform: translateX(50%) translateY(26%) scale(2);

    transform: translateX(50%) translateY(26%) scale(2)

}



.main-block a .img {

    background-size: cover;

    background-position: center;

    background-repeat: no-repeat

}



.page-new .info-all img {

    width: auto;

    max-width: 100%;

    height: auto;

    max-height: 900px;

    -o-object-fit: contain;

    object-fit: contain;

    margin: 0 auto

}



.page-new .info-all img.aligncenter {

    display: block;

    margin: 0 auto

}



.page-new .info-all img.alignleft {

    float: left;

    margin-right: 15px;

    margin-bottom: 15px

}



.page-new .info-all img.alignright {

    float: right;

    margin-left: 15px;

    margin-bottom: 15px

}



.page-new .info-all ul {

    padding-left: 20px

}



.page-new .info-all ul li {

    list-style: disc;

    font-size: 16px;

    color: #3a3a3a;

    line-height: 1.3

}



.page-new .info-all ol {

    padding-left: 20px

}



.page-new .info-all ol li {

    list-style: decimal;

    font-size: 16px;

    color: #3a3a3a;

    line-height: 1.3

}



.container.page-new:after {

    content: "";

    clear: both;

    display: table

}



@media screen and (min-width: 768px) {

    .about-page .nav .slick-prev {

        opacity: .75

    }



    .about-page .nav .slick-prev:hover {

        opacity: 1

    }



    .about-page .nav .slick-next {

        opacity: .75

    }



    .about-page .nav .slick-next:hover {

        opacity: 1

    }

}



@media screen and (min-width: 951px) {

    .news-list-page .post-box {

        width: calc(33.333% - 20px);

        margin-right: 30px

    }



    .news-list-page .post-box:nth-child(3n) {

        margin-right: 0

    }

}



@media screen and (max-width: 1150px) {

    .about-page .slider {

        width: calc(100% + 30px);

        margin-left: -15px

    }



    .about-page .slider .wrap > a {

        width: 50%;

        padding: 15px;

        height: 26.087vw;

        display: block

    }

}



@media screen and (max-width: 1115px) {

    .about-page .slider .wrap > a img {

        max-width: 100%

    }

}



@media screen and (max-width: 1101px) {

    .shop-page .text-slider .text {

        max-width: 100%;

        width: 100%;

        margin-bottom: 25px

    }



    .shop-page .text-slider .slider-in-shop-page {

        width: 100%;

        max-width: 570px;

        margin: 0 auto

    }



    .shop-page .text-slider .back-nav .nav {

        width: calc((100% - 550px) / 2 + 110px);

        min-width: -webkit-max-content;

        min-width: -moz-max-content;

        min-width: max-content

    }

}



@media screen and (max-width: 1080px) {

    .shop-page .block {

        flex-direction: column-reverse

    }



    .shop-page .block .left-side h1 {

        max-width: 100%;

        padding-right: 30px

    }



    .shop-page .block > img {

        width: 100%;

        margin-left: 0;

        max-width: 100%;

        min-width: 100%;

        height: 54.348vw

    }

}



@media screen and (max-width: 650px) {

    .news-list-page .post-box {

        width: 100% !important;

        max-width: 100% !important

    }



    .shop-page .block .left-side .info {

        padding: 15px 0;

        display: flex;

        flex-direction: column;

        justify-content: center;

        align-items: flex-end

    }



    .shop-page .block .left-side h1 {

        width: 100%;

        padding-right: 0

    }



    .shop-page .block .left-side .soc {

        order: 1;

        margin-top: 10px;

        margin-bottom: 3px

    }



    .shop-page .block .left-side .soc a img {

        width: 30px

    }



    .shop-page .block .left-side .inshe {

        width: -webkit-max-content;

        width: -moz-max-content;

        width: max-content

    }

}



@media screen and (max-width: 625px) {

    .about-page .nav {

        margin-top: 10px

    }

}



@media screen and (max-width: 620px) {

    .about-page .slider {

        width: calc(100% + 10px);

        margin-left: -5px

    }



    .about-page .slider .wrap > a {

        padding: 5px

    }



    .shop-page .text-slider .slider-in-shop-page .wrap a {

        padding: 5px;

        width: 50%;

        height: 45.968vw;

        margin-bottom: 0

    }



    .shop-page .text-slider .slider-in-shop-page .wrap a img {

        min-height: 100%;

        display: block;

        width: 100%;

        height: 100%;

        -o-object-fit: cover;

        object-fit: cover

    }

}



@media screen and (max-width: 550px) {

    .shops-page ul li a {

        width: 100%

    }



    .shops-page ul li a:hover {

        box-shadow: none !important

    }



    .shops-page ul li a {

        border-bottom: none !important;

        box-shadow: none !important

    }



    .shops-page ul li:nth-child(4n-3) {

        border: 2px solid #36ce99

    }



    .shops-page ul li:nth-child(4n-2) {

        border: 2px solid #ffcf3c

    }



    .shops-page ul li:nth-child(4n-1) {

        border: 2px solid #ff5454

    }



    .shops-page ul li:nth-child(4n) {

        border: 2px solid #00d4d1

    }



    .shops-page ul .green-cat a, .shops-page ul .green-cat.active a, .shops-page ul .red-cat a, .shops-page ul .red-cat.active a, .shops-page ul .yellow-cat a, .shops-page ul .yellow-cat.active a {

        border-bottom: none !important;

        box-shadow: none !important

    }



    .shops-page ul .green-cat {

        border: 2px solid #36ce99 !important

    }



    .shops-page ul .yellow-cat {

        border: 2px solid #ffcf3c !important

    }



    .shops-page ul .red-cat {

        border: 2px solid #ff5454 !important

    }

}



@media screen and (max-width: 530px) {

    .shop-page .block .left-side > img {

        width: 160px;

        min-width: 160px

    }



    .shop-page .block .left-side .info {

        width: calc(100% - 160px)

    }

}



@media screen and (max-width: 420px) {

    .shop-page .block .left-side > img {

        width: 100px;

        height: 130px;

        min-width: 100px

    }



    .shop-page .block .left-side .info {

        width: calc(100% - 100px)

    }



    .shop-page .text-slider .back-nav a {

        margin-top: 50px

    }

}



@media screen and (max-width: 400px) {

    .about-page .seo-text:after {

        background: linear-gradient(to bottom, transparent, #fff);

        bottom: -70px

    }

}



@media screen and (min-width: 651px) and (max-width: 950px) {

    .news-list-page .post-box {

        width: calc(50% - 15px);

        margin-right: 30px

    }



    .news-list-page .post-box:nth-child(2n) {

        margin-right: 0

    }

}



.wpcf7-form-control-wrap.Message {

    width: calc(100% - 20px);

}



@media screen and (max-width: 600px) {

    .wpcf7-form-control-wrap {

        width: 100% !important;

    }

}



.error404 {

    padding: 100px 0;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    flex-direction: column;

    align-items: center;

}



.error404 h1 {

    font-size: 140px;

}



@media screen and (max-width: 768px) {

    .error404 {

        padding: 20px 0 50px 0;

    }



    .error404 h1 {

        font-size: 80px;

    }

}